export const cols = <ColType.type[]>[
	{
		title: '企业名称',
		dataIndex: 'full_name',
		width: 300,
		fixed: 'left'
	},
	{
		title: '来源',
		dataIndex: 'origin_text',
		width: 100
	},
	{
		title: '登录次数',
		dataIndex: 'login_count',
		width: 100
	},
	{
		title: '点击次数',
		dataIndex: 'click_count',width: 100
	},
	{
		title: '会员类型',
		dataIndex: 'member_type_text',
		width: 100
	},
	{
		title: '开始时间',
		dataIndex: 'start_date',
		width: 150
	},
	{
		title: '到期时间',
		dataIndex: 'end_date',
		width: 150
	},{
		title: '剩余点数',
		dataIndex: 'code',
		width: 100
	},
	{
		title: '会员状态',
		dataIndex: 'member_status_text',
		width: 100
	},
	{
		title: '企业照片',
		dataIndex: 'photo',
		slots: { customRender: 'photo_image' },
		width: 100
	},{
		title: '照片审核',
		dataIndex: 'photo_status_text',
		width: 100
	},
	{
		title: '营业执照',
		dataIndex: 'license_path',
		slots: { customRender: 'license_image' },
		width: 100
	},
	{
		title: '营业执照审核',
		dataIndex: 'license_status_text',
		width: 150
	},
	{
		title: '登录账号',
		dataIndex: 'login_name',
		width: 150
	},
	{
		title: '操作',
		dataIndex: 'operation',
		slots: {
			customRender: 'operation'
		},
		width: 300,
		fixed: 'right',
	}
];