export const steps = [
	{
		title: '基本信息',
		content: 'First-content',
	},
	{
		title: '应聘要求',
		content: 'Second-content',
	},
	{
		title: '联系方式',
		content: 'Last-content',
	},
];

export let dataForm = {
	company_id: 0,
	urgent: 2,
	name: '',
	department_id: 0,
	invite_count: '',
	job_type: [],
	job_location: [],
	describe_text: '',
	pay_range: 0,
	key_word: '',
	useful_life: 1,
	disabled_date: '',
	fulltime: 2,
	parttime: 2,
	casual: 2,
	practical: 2,
	campus: 2,
	shisu: 0,
	holidays: 0,
	experience: 0,
	school_degree: 0,
	degree_better: 0,
	profelevel: 0,
	certification: 0,
	language: 0,
	language_degree: 0,
	sex: 3,
	age_min: 0,
	age_max: 0,
	marital_status: 3,
	major: '',
	license: [],
	household_province: 0,
	household_city: 0,
	location_province: 0,
	location_city: 0,
	location_town: 0,
	contact: '',
	possession: '',
	phone: '',
	phone_public: 2,
	mobile: '',
	mobile_public: 2,
	email: '',
	email_public: 2,
	fax: '',
	fax_public: 2,
	other_address: '',
	interview_address: '',
	status: 2
}

export let otherDataForm = {
	describe_content: '',
	daoqi_date: '',
	company_jiguan_cascader: '',
	company_suozaidi_cascader: '',
}

export const reset = () => {
	dataForm = {
		company_id: 0,
		urgent: 2,
		name: '',
		department_id: 0,
		invite_count: '',
		job_type: [],
		job_location: [],
		describe_text: '',
		pay_range: 0,
		key_word: '',
		useful_life: 1,
		disabled_date: '',
		fulltime: 2,
		parttime: 2,
		casual: 2,
		practical: 2,
		campus: 2,
		shisu: 0,
		holidays: 0,
		experience: 0,
		school_degree: 0,
		degree_better: 0,
		profelevel: 0,
		certification: 0,
		language: 0,
		language_degree: 0,
		sex: 3,
		age_min: 0,
		age_max: 0,
		marital_status: 3,
		major: '',
		license: [],
		household_province: 0,
		household_city: 0,
		location_province: 0,
		location_city: 0,
		location_town: 0,
		contact: '',
		possession: '',
		phone: '',
		phone_public: 2,
		mobile: '',
		mobile_public: 2,
		email: '',
		email_public: 2,
		fax: '',
		fax_public: 2,
		other_address: '',
		interview_address: '',
		status: 2
	};
	otherDataForm = {
		describe_content: '',
		daoqi_date: '',
		company_jiguan_cascader: '',
		company_suozaidi_cascader: '',
	}

	return { dataForm, otherDataForm }
}